<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Index Common Library</Description>
		<Class>Index</Class>
		<Name>IndexCommon</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Index Common Lib</Description>
				<Name>IndexCommon</Name>
				<Version>3.3.1-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.index</groupId>
                    <artifactId>indexcommon</artifactId>
                    <version>3.3.1-SNAPSHOT</version>
                </MavenCoordinates>
				
				<Files>
                    <File>IndexCommon.jar</File>
                </Files>
			</Software>	
		</Packages>
	</Profile>
</Resource>
